hyperestraier (1.4.13-14ubuntu5) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:34:53 +0000

hyperestraier (1.4.13-14ubuntu4) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:02:53 +0000

hyperestraier (1.4.13-14ubuntu3) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:09:04 +0100

hyperestraier (1.4.13-14ubuntu2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:14:37 +0000

hyperestraier (1.4.13-14ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Build on every architecture.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 16:33:39 +0100

hyperestraier (1.4.13-14) unstable; urgency=medium

  * Fix -dev package description. (Closes: #776052)
  * Depends on default-jdk to fix FTBFS. (Closes: #814162)
  * New Standards-Version: 3.9.6

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 09 Feb 2016 15:23:12 +0900

hyperestraier (1.4.13-13ubuntu3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 18:02:15 +0000

hyperestraier (1.4.13-13ubuntu2) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 14:50:08 +0000

hyperestraier (1.4.13-13ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Transition package to use default Java implementation:
      + d/control: BD on default-jdk instead of openjdk-7-jdk.
    - Build on every architecture.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 15:25:54 +0000

hyperestraier (1.4.13-13) unstable; urgency=medium

  * fix CIFS directory issue. (Closes: #745663)
  * New Standards-Version: 3.9.5

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 23 Jun 2014 19:59:56 +0900

hyperestraier (1.4.13-12ubuntu3) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 11:34:39 +0100

hyperestraier (1.4.13-12ubuntu2) utopic; urgency=medium

  * No-change rebuild to drop 1.9, and add 2.1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Apr 2014 20:13:14 +0200

hyperestraier (1.4.13-12ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Transition package to use default Java implementation:
      + d/control: BD on default-jdk instead of openjdk-7-jdk.
  * Build on every architecture.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Apr 2014 16:22:24 +0200

hyperestraier (1.4.13-12) unstable; urgency=low

  * Remove transitional packages.
  * Drop ruby1.8 support.
  * Fix build rules for ruby bindings. (Closes: #735475)
    Thanks for Jonas Genannt <jonas.genannt@capi2name.de>

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 26 Dec 2013 09:10:10 +0900

hyperestraier (1.4.13-11ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Transition package to use default Java implementation:
      + d/control: BD on default-jdk instead of openjdk-6-jdk.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 24 Oct 2013 13:36:53 +0100

hyperestraier (1.4.13-11) unstable; urgency=low

  * Fix powerpcspe-port controls. (Closes: #702180)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 27 Jun 2013 20:30:51 +0900

hyperestraier (1.4.13-10ubuntu2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 15:12:09 +0100

hyperestraier (1.4.13-10ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Transition package to use default Java implementation:
      + d/control: BD on default-jdk instead of openjdk-6-jdk.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 23 Jun 2013 00:38:53 -0400

hyperestraier (1.4.13-10) unstable; urgency=low

  * Transition from openjdk-6 to openjdk-7. (Closes: #683537)
    - applies reported patch partially. Thanks for Ubuntu folks.
  * Replace hurd compatibility patch. (Closes: #558586)
  * Add powerpcspe to build target. (Closes: #702180)
  * New Standards-Version: 3.9.4

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 12 Jun 2013 19:37:36 +0900

hyperestraier (1.4.13-9ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Transition package to use default java implementation:
      + d/control: BD on default-jdk instead of openjdk-6-jdk.
      + d/java7-compat.patch: Ensure compiled bytecode is backwards
        compatible with Java 1.5+.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 21 Jan 2013 17:55:15 -0500

hyperestraier (1.4.13-9) unstable; urgency=medium

  * debian/copyright:
    - add BSD license for javapure and rubypure. (Closes: #695455)
  * debian/control:
    - remove DMUA field.
    - make architectures of openjdk depends explicit list.
      (Suggested by Thorsten Glaser <tg@debian.org>)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 17 Jan 2013 21:32:35 +0900

hyperestraier (1.4.13-8ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Transition package to use default java implementation:
      + d/control: BD on default-jdk instead of openjdk-6-jdk.
      + d/java7-compat.patch: Ensure compiled bytecode is backwards
        compatible with Java 1.5+.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 10 Dec 2012 14:41:11 -0500

hyperestraier (1.4.13-8) unstable; urgency=medium

  * debian/rules:
    - (Ubuntu BTS) fix binary-indep target to not be a no-op, so that
      documentation packages are generated. (Closes: #692419)
  * debian/control:
    - change architectures from any to explicitly named to drop s390x.
      (Closes: #684535)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 01 Nov 2012 21:13:29 +0900

hyperestraier (1.4.13-7ubuntu2) quantal; urgency=low

  * Fix binary-indep target to not be a no-op, so that documentation
    packages are generated.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Oct 2012 12:13:21 +0100

hyperestraier (1.4.13-7ubuntu1) quantal; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Transition package to use default java implementation:
      - d/control: BD on default-jdk instead of openjdk-6-jdk.
      - d/java7-compat.patch: Ensure compiled bytecode is backwards
        compatible with Java 1.5+.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 08 Aug 2012 19:53:51 +0200

hyperestraier (1.4.13-7) unstable; urgency=medium

  * debian/rules:
    - fix FTBFS of mipsel and s390x, which is gleaning of closed #673164.
  * debian/control:
    - DM-Upload-Allowed.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 26 Jul 2012 20:17:05 +0900

hyperestraier (1.4.13-6) unstable; urgency=medium

  * debian/rules: fix FTBFSs:
    - fix perl XS configuration parameter. (Closes: #680345)
    - merge all *-indeps into *-archs. (Closes: #680344)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 06 Jul 2012 19:24:16 +0900

hyperestraier (1.4.13-5ubuntu1) quantal; urgency=low

  * Transition package to use default java implementation:
    - d/control: BD on default-jdk instead of openjdk-6-jdk. 
    - d/java7-compat.patch: Ensure compiled bytecode is backwards compatible
      with Java 1.5+.

 -- James Page <james.page@ubuntu.com>  Wed, 01 Aug 2012 15:25:45 +0100

hyperestraier (1.4.13-5) unstable; urgency=medium

  * Stop building Java binding in some archs as FTBFS workaround.
    This will be reverted when openjdk be available. (Closes: #673164)
  * Apply hardening build flags.
  * debian/compat: Bump to 9.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 05 Jun 2012 19:35:05 +0900

hyperestraier (1.4.13-4) unstable; urgency=low

  * New Standards-Version: 3.9.3
  * update ruby packaging for wheezy
  * debian/copyright: migrate DEP-5 format
  * fix unconditional PATH_MAX issue on hurd (Closes: #558586)
  * debian/rules: rewrite binary-{arch,indep}. (Closes: #666332)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 17 Apr 2012 20:10:30 +0900

hyperestraier (1.4.13-3) unstable; urgency=low

  * Upstream homepage moved.
  * exclude building java for mips. (Closes: #599982)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 01 Mar 2011 21:39:34 +0900

hyperestraier (1.4.13-2) unstable; urgency=low

  * New Standards-Version: 3.9.1
  * remove needless gsub! from ruby script. (Closes: #591399, #593030)
  * fix preinst to check directory existence. (Closes: #592443)
  * libestraier-ruby*:
    est{cmd|call}.rb moves from /usr/bin to doc/example. (Closes: #592245)
  * libestraier-java:
    drop native interface build for hppa, kfreebsd. (Closes: #591401)
  * libestraier-ruby-doc:
    new package. split ruby api documentation.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 18 Sep 2010 13:21:45 +0900

hyperestraier (1.4.13-1) unstable; urgency=low

  * Imported Upstream version 1.4.13 (by Taku YASUI <tach@debian.org>)
  * New Standards-Version: 3.9.0
  * Add depends to libestraier-dev. (Closes: #441844)
  * build perl binding. (Closes: #381336)
  * New Maintainer. (Closes: #506790)
  * README.Debian: Fix typo. (Closes: #460257, #428956)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 21 Jul 2010 20:04:22 +0900

hyperestraier (1.4.9-1.4) unstable; urgency=high

  * Non-maintainer upload.
  * Really don't try to build libestraier-java on alpha, arm.

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 15 Jul 2008 03:05:18 +0200

hyperestraier (1.4.9-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Don't build libestraier-java on alpha, arm. Closes: #477864.

 -- Matthias Klose <doko@debian.org>  Sun, 11 May 2008 08:02:50 +0200

hyperestraier (1.4.9-1.2) unstable; urgency=low

  * Non-maintainer upload to solve release goal.
  * Add LSB dependency header to init.d scripts (Closes: #462713).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 25 Mar 2008 22:48:04 +0100

hyperestraier (1.4.9-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Set HOME=$(CURDIR)/junkhome when building, otherwise the package build
    will incorrectly look for headers there -- and fail when the directory
    exists and is unreadable, as happens sometimes on sudo-using
    autobuilders!

 -- Steve Langasek <vorlon@debian.org>  Tue, 14 Nov 2006 05:28:32 -0800

hyperestraier (1.4.9-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 12 Nov 2006 23:32:15 +0900

hyperestraier (1.4.8-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri,  3 Nov 2006 17:21:05 +0900

hyperestraier (1.4.7-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 31 Oct 2006 01:25:10 +0900

hyperestraier (1.4.6-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 20 Oct 2006 02:40:40 +0900

hyperestraier (1.4.5-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  3 Oct 2006 01:03:53 +0900

hyperestraier (1.4.4-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 19 Sep 2006 00:33:42 +0900

hyperestraier (1.4.3-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 12 Sep 2006 00:22:06 +0900


hyperestraier (1.4.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: libestraier-dev section libdevel
  * debian/hyperestraier.init: check_pidfile
    closes: Bug#386355

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu,  7 Sep 2006 23:32:48 +0900

hyperestraier (1.4.1-2) unstable; urgency=low

  * it actually build-depends on libqdbm-dev (>= 1.8.68), which
    provides QDBM_LIBVER 1404 or more.
    closes: Bug#385991

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  5 Sep 2006 22:40:04 +0900


hyperestraier (1.4.1-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  4 Sep 2006 00:00:26 +0900

hyperestraier (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 29 Aug 2006 22:13:08 +0900


hyperestraier (1.3.9-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 23 Aug 2006 13:32:45 +0900


hyperestraier (1.3.8-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 17 Aug 2006 14:47:40 +0900

hyperestraier (1.3.6-1) unstable; urgency=low

  * New upstream release
  * debian/shlibs; add version dependency

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun,  6 Aug 2006 04:17:00 +0900

hyperestraier (1.3.5-1) unstable; urgency=low

  * New upstream release
  * debian/control: add ppthtml to Recommends: (pphtml was typo)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 31 Jul 2006 07:04:19 +0900

hyperestraier (1.3.3-1) unstable; urgency=high

  * New upstream release
    fix CVE-2006-3671: cross-site request forgery
    closes: Bug#379060
    new bindaddr configuration parameter in _conf
    closes: Bug#368906
  * debian/hyperestraier.init: fix to exit successfully when NO_START=1
    closes: Bug#367374, Bug#377743
  * debia/control: remove pphtml from Recommends, since it is not available
      any more.
    closes: Bug#376897

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 23 Jul 2006 08:27:40 +0900

hyperestraier (1.2.5-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 10 May 2006 00:31:07 +0900

hyperestraier (1.2.3-1) unstable; urgency=low

  * New upstream release
  * exclude kfreebsd-amd64 from build-depends for java as kfreebsd-i386
   closes: Bug#361463
  * remove build-depends on libgcj-dev
   closes: Bug#359728
  * fix typo in description
   closes: Bug#363950

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 27 Apr 2006 00:35:27 +0900

hyperestraier (1.0.6-1) unstable; urgency=low

  * New upstream release
  * bump up shlib version
    debian/control: libestraier6 -> libestraier7
    debian/rules: libestraier6 -> libestraier7
    debian/shlibs.local: libestraier6 -> libestraier7
    debian/libestraier6.files -> debian/libestraier7.files

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 21 Nov 2005 01:06:01 +0900

hyperestraier (1.0.5-1) unstable; urgency=low

  * New upstream release
  * bump up shlib version
    debian/control: libestraier5 -> libestraier6
    debian/rules: libestraier5 -> libestraier6
    debian/shlibs.local: libestraier5 -> libestraier6
    debian/libestraier5.files -> debian/libestraier6.files

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 15 Nov 2005 02:09:37 +0900

hyperestraier (0.9.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: build-depends: ruby
    closes: Bug#328918
  * debian/estcmd.1: update
  * debian/estcall.1: update

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 24 Sep 2005 23:43:35 +0900

hyperestraier (0.5.7-1) unstable; urgency=low

  * New upstream release
  - bump up shlib version
    debian/control: libestraier3 -> libestraier5
    debian/rules: libestraier3 -> libestraier5
    debian/shlibs.local: libestraier3 -> libestraier5
    debian/libestraier3.files -> debian/libestraier5.files
  - ruby1.8 package contains rubynative and rubypure
  - java package contains javanative and javapure
  * modify build-depends to fix FTBFS in debuild -B
    closes: Bug#324100

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 16 Sep 2005 01:52:43 +0900

hyperestraier (0.5.4-2) unstable; urgency=low

  * debian/rules: move filter programs into usr/bin
    closes: Bug#323272
  * debian/estfxfilter.1: added
  * debian/control: add zlib1g-dev to build-depends
    closes: Bug#323501
  * debian/control: add pkg-config to build-depends
    closes: Bug#323519
  * add short notes about difference from estraier
    closes: Bug#323273
  * add http://hyperestraier.sourceforge.net/
    closes: Bug#321268

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 18 Aug 2005 01:25:11 +0900

hyperestraier (0.5.4-1) unstable; urgency=low

  * New upstream release
    bump up shlib version
    debian/control: libestraier2 -> libestraier3
    debian/rules: libestraier2 -> libestraier3
    debian/shlibs.local: libestraier2 -> libestraier3
    debian/libestraier2.files -> debian/libestraier3.files

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 14 Aug 2005 23:01:33 +0900

hyperestraier (0.5.4-0sarge1) unstable; urgency=low

  * New upstream release
    bump up shlib version
    debian/control: libestraier2 -> libestraier3
    debian/rules: libestraier2 -> libestraier3
    debian/shlibs.local: libestraier2 -> libestraier3
    debian/libestraier2.files -> debian/libestraier3.files

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 14 Aug 2005 22:44:21 +0900

hyperestraier (0.5.3-1) unstable; urgency=low

  * New upstream release
    add libestraier-ruby1.8 for Node API in ruby.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  2 Aug 2005 02:21:33 +0900

hyperestraier (0.5.3-0sarge1) unstable; urgency=low

  * New upstream release
    add libestraier-ruby1.8 for Node API in ruby.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  2 Aug 2005 01:13:12 +0900

hyperestraier (0.5.2-1) unstable; urgency=low

  * New upstream release
    add libestraier-java for Node API in Java.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 26 Jul 2005 01:11:07 +0900

hyperestraier (0.5.2-0sarge1) unstable; urgency=low

  * New upstream release
    add libestraier-java for Node API in Java.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 26 Jul 2005 00:42:03 +0900

hyperestraier (0.5.1-1) unstable; urgency=low

  * Initial release Closes: #310530

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 23 Jul 2005 01:47:15 +0900

hyperestraier (0.5.1-0sarge1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 23 Jul 2005 01:21:06 +0900

hyperestraier (0.5.0-0sarge1) unstable; urgency=low

  * New upstream release (for sarge)
  * soname version up: rename to libestraier2

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 21 Jul 2005 01:27:50 +0900

hyperestraier (0.3.13-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 11 Jun 2005 02:52:02 +0900

hyperestraier (0.3.12-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 10 Jun 2005 02:44:00 +0900

hyperestraier (0.3.11-1) unstable; urgency=low

  * Initial release Closes: #310530

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat,  4 Jun 2005 04:06:03 +0900
